Ignore:
Timestamp:
08/13/09 17:50:07 (11 years ago)
Author:
niltonneto
Message:

Ticket #563 - Alteradas versões dos módulos, conforme modelo de versionamento.

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/contactcenter/setup/setup.inc.php

    r1068 r1323  
    1717        $setup_info['contactcenter']['name']      = 'contactcenter'; 
    1818        $setup_info['contactcenter']['title']     = 'ContactCenter'; 
    19         $setup_info['contactcenter']['version']   = '1.21'; 
     19        $setup_info['contactcenter']['version']   = '2.0.000'; 
    2020        $setup_info['contactcenter']['app_order'] = 4; 
    2121        $setup_info['contactcenter']['enable']    = 1; 
     
    7676        $setup_info['contactcenter']['depends'][] = array( 
    7777                'appname' => 'phpgwapi', 
    78                 'versions' => Array('0.9.14', '0.9.15' ,'0.9.24','1.0.0', '2.0.0') 
     78                'versions' => Array('2.0') 
    7979        ); 
    8080?> 
Note: See TracChangeset for help on using the changeset viewer.